<?xml version="1.0" encoding="UTF-8"?>
<Window >
  <SelfVideoListItem name="fileItem " height="30" >
    <HorizontalLayoutY >
      <Label name="playstateicon" width ="13" height="13" padding="0,9,3,0" visible="false" 
	      bkimage="file='leftlist/list/pic/play.svg' align='center,13,13' 
			svg-fill-color='mainui_hot_btn_color' " />
      <Label name="videoname" text="测试我的播单"  textcolor="list_normal" endellipsis="true" indexfont="list_font_yahei_16"/>
      <Label name="lastplaytip" text="上次观看"  textcolor="#ff999999" width="63" visible="false" indexfont="list_font_yahei_16"/>
      <Button style="close_style" name = "deleteitem" width="11" height="11" visible="false" padding="5,11,0,0"  tooltip="删除" />
	  <Control width="10"/>
    </HorizontalLayoutY>
  </SelfVideoListItem>
</Window>